Loading...
Searching...
No Matches
etl::private_covariance Namespace Reference

Covariance Type. More...

## Classes

struct | covariance_traits
| Types for generic covariance. More...
struct | covariance_traits< float, TCalc >
| Types for float covariance. More...
struct | covariance_traits< double, TCalc >
| Types for double covariance. More...
struct | covariance_type_statics

## Variables

template<typename T>
ETL_CONSTANT bool | covariance_type_statics< T >::Sample
template<typename T>
ETL_CONSTANT bool | covariance_type_statics< T >::Population

## Detailed Description

Covariance Type.